[alsa-devel] hdspmixer/ubuntu

Adrian Knoth adi at drcomp.erfurt.thur.de
Thu May 12 10:36:20 CEST 2011

On Tue, May 10, 2011 at 11:39:55AM +0200, Tim Blechmann wrote:

> hi all,


> the current version of ubuntu ships alsa-tools without hdspmixer [1],
> [1] https://bugs.launchpad.net/ubuntu/+source/alsa-tools/+bug/723276

I agree with David (from the bug report) that there might be some
trouble with the build system or missing dependency.

> - gitcompile currently does not work on ubuntu, but requires this
> patch [2] in 

That's not exactly true. I guess calling gitcompile in the hdspmixer sub
directory (in contrast to the toplevel directory) would give you a
working hdspmixer.

I don't know if Ubuntu provides non-security related updates after a
release. If not, somebody should simply package a git checkout in a PPA.


mail: adi at thur.de  	http://adi.thur.de	PGP/GPG: key via keyserver

More information about the Alsa-devel mailing list